
Redmine - Feature #12875

Wiki links to Overview/Activity/Roadmap/Issues/Documents/Files/News/Forums/etc of a particular

project

2013-01-17 07:14 - Stanislav German-Evtushenko

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It is possible to link a particular document/issue/wikipage/etc using Wiki syntax currently but there is no way to link to a list of

news/issues/etc.

Would be nice to be able to link Overview/Activity/Roadmap/Issues/Documents/Files/News/Forums/etc of a particular project, for

example: [[project1::issues]], [[project2::news]], [[project3::documents]]

And in addition to that wiki index link would be also nice to have, for example: [[project3::wiki_index]]

Related issues:

Is duplicate of Redmine - Feature #1120: Add wiki format to link to a project... New 2008-04-27

Has duplicate Redmine - Feature #21956: Links to modules Closed

History

#1 - 2013-01-19 05:13 - Mischa The Evil

- Status changed from New to Needs feedback

- Priority changed from Low to Normal

Isn't this implemented already through issue #7409 (1.2.0)?

#2 - 2013-01-20 20:57 - Stanislav German-Evtushenko

Mischa The Evil wrote:

Isn't this implemented already through issue #7409 (1.2.0)?

 That issue is about links to specific tasks/versions/documents/etc. This issue is about links to list of tasks, list of documents, list of news, etc.

#3 - 2013-01-20 21:34 - Jean-Philippe Lang

- Status changed from Needs feedback to New

#4 - 2021-02-05 20:18 - Mischa The Evil

- Is duplicate of Feature #1120: Add wiki format to link to a project module added

#5 - 2021-02-05 20:28 - Mischa The Evil

- Has duplicate Feature #21956: Links to modules added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/7409
https://www.redmine.org/versions/27
https://www.redmine.org/issues/7409
https://www.redmine.org/versions/27
http://www.tcpdf.org

